
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>五毒导致胎儿畸形 / 亲亲早教 </title>
    <meta name="description" content="五毒导致胎儿畸形 什么是致畸五项? 致畸五项,又称优生五项.因为孕妇及胎儿可能受多种病毒或原虫感染,如风疹病毒﹑单纯疱疹病毒﹑巨细胞病毒﹑B19微小病毒及弓形体,它们可能通过胎盘传给胎儿,从而导致胎儿发育异常.这就是产科门诊常规检查的致畸五项. 检查的必要性 这是一项检测风疹病毒.巨细胞病毒﹑单纯疱疹病毒﹑B19微小病毒以及弓形体的检查.如果你早孕时期感染了这其中的任何一种病原微生物,都有可能造成流产.早产.死胎.胎儿畸形或残疾儿,所以千万不可忽视.为了孕育一个完美宝贝,孕前必查--致畸五项. 什么时候是最佳检查" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">五毒导致胎儿畸形</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-11 23:35:11</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　<strong>什么是致畸五项？</strong></p>
<p>　　致畸五项，又称优生五项。因为孕妇及胎儿可能受多种病毒或原虫感染，如风疹病毒﹑单纯疱疹病毒﹑巨细胞病毒﹑B19微小病毒及弓形体，它们可能通过胎盘传给胎儿，从而导致胎儿发育异常。这就是产科门诊常规检查的致畸五项。</p>
<p>　　<strong>检查的必要性</strong></p>
<p>　　这是一项检测风疹病毒、巨细胞病毒﹑单纯疱疹病毒﹑B19微小病毒以及弓形体的检查。如果你早孕时期感染了这其中的任何一种病原微生物，都有可能造成流产、早产、死胎、胎儿畸形或残疾儿，所以千万不可忽视。为了孕育一个完美宝贝，孕前必查——致畸五项。</p>
<p>　　<strong>什么时候是最佳检查时期？</strong></p>
<p>　　致畸五项检查最好在怀孕前半年进行，这样可以避免一些不必要悲剧的发生。如果感染了这些病毒，也没有关系，只要在医生指导下治疗，大部分人都可以安全孕育下一代的，不用担心。</p>
<p>　　<strong>弓形虫致畸</strong></p>
<p>　　传染方式：是一种人畜共患疾病，通过进食受感染的生的或未煮熟的牛肉、猪肉内被包裹的微生物，或接触感染的猫粪内的卵母细胞，或胎儿经胎盘感染。</p>
<p>　　感染后的症状：疲劳、肌肉痛、淋巴结病，但感染大多是亚临床症状的。</p>
<p>　　对胎儿的危害：孕期感染可引起流产或分娩有病的新生儿，胎儿感染的危险性随着妊娠持续时间的增加而增加，孕早期胎儿感染更具致死性，但并不常见。孕晚期感染的新生儿约60%有围产儿感染征象，而早期仅有10%，只有不到1/4的新生儿先天性弓形虫病出生时有临床表现，大多数患儿随后才逐渐表现出感染症状，如低出生体重﹑肝脾肿大﹑黄疸和贫血。有些为惊厥﹑颅内钙化灶﹑智力落后﹑脑积水或小头畸形，几乎所有感染的新生儿最终都会发展为脉络膜视网膜炎。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/96201.html">可乐有可能导致胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>美国哈佛大学医学院的专家们对市面上出售的3种不同配方的可口可乐饮料,进行杀伤精子的试验后得出结论:新婚男子饮用可乐型饮料,精子会直接遭到杀伤,从而影响男子的生殖能力.若受伤的精子一旦与卵子结合,可能会 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5588202.html">利巴韦林可能会导致胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>药品利巴韦林可能致胎儿畸形,卫生部提醒停服该药后6个月内应避孕. 国家食品药品监督管理局公布最新一期药品不良反应信息,鉴于药品利巴韦林存在可能导致胎儿畸形等不良反应,公众使用时需注意. 世界卫生组织( ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9861954.html">易导致胎儿畸形的因素</a></h4>
                                <div class="item-excerpt"><p>每个孕妈妈都想拥有一个健康聪明的宝宝,可是有很多危险因素存在,一个不小心可能就会让胎宝宝受到伤害,所以在孕期我们要特别警惕下面的危险因素: 1.射线和辐射 有的准父母焦虑地询问,他们在孕前曾经接受过X ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48422901.html">可导致胎儿畸形的病毒</a></h4>
                                <div class="item-excerpt"><p>预防病毒感染 病毒主要通过三种方式使胎儿受到损害 直接感染精子和卵子,可导致早期流产 通过胎盘或脐带血侵入胎儿体内 分娩时通过产道感染胎儿 可导致胎儿畸形的病毒有 风疹.流感.水痘.麻疹.天花.脊髓灰 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46448664.html">用药不当会导致胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>母亲服药期间或是停药后不久怀孕,就应事先征求医生意见,确定最近用的药不会影响胎儿才能怀孕.除非必要,一般怀孕前中药宜避免大毒.大热.破血.开窍.重坠利水之物,如轻粉.斑蟊.水蛭.蜈蚣.全蝎.乌头.附子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/650004.html">父母的错会导致胎儿畸形!</a></h4>
                                <div class="item-excerpt"><p>南京市妇幼保健院B超里传来消息,7月短短20多天内通过B超确诊的畸形儿就有10例之多,这10例中脑积水2例,无脑儿2例,内脏外翻2例,脐疝2例,脑组织膨出1例.脐疝合并脊柱裂等多发畸形1例.从孕周来看 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6286286.html">孕妇营养不良会导致胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>胚胎在生长发育过程中,如果在器官分化形成的初期,受到一些影响胚胎发生发展因素的干扰,就会导致该器官.组织或身体某个部位发育不全甚至是不发育,使胎儿出现畸形. 引起胎儿畸形的因素很多,营养不良是其中一个 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6951806.html">5大因素极易导致胎儿畸形</a></h4>
                                <div class="item-excerpt"><p>在孕3个月前减少在显示屏前的净工作时间.每日最好在2-4小时之内.尽量保持与显示屏距离在70厘米以外. 1.射线和辐射 有的准父母焦虑地询问,他们在孕前曾经接受过X射线,有的甚至是已经知道怀孕了,但因 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1212146.html">导致胎儿畸形的因素有哪些</a></h4>
                                <div class="item-excerpt"><p>导致胎儿畸形的因素有哪些</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4604216.html" title="52.改善乳胀好办法是排空乳汁">52.改善乳胀好办法是排空乳汁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4662122.html" title="主题活动:红红火火的新年">主题活动:红红火火的新年</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4658242.html" title="中班综合教案:数脚">中班综合教案:数脚</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4502141.html" title="家长雇人擦学校玻璃">家长雇人擦学校玻璃</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4541281.html" title="2007--2008学年度石景山区优秀班集体">2007--2008学年度石景山区优秀班集体</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4288846.html" title="中法组合家庭"育儿经":女儿做家务挣零花钱">中法组合家庭"育儿经":女儿做家务挣零花钱</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4990142.html" title="北京石油附小新教师欢迎仪式暨宣誓大会报道">北京石油附小新教师欢迎仪式暨宣誓大会报道</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4140206.html" title="北京市海淀区翠微小学简介.招生简章/通告">北京市海淀区翠微小学简介.招生简章/通告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4149192.html" title="怀男孩还是女孩分别是什么症状?">怀男孩还是女孩分别是什么症状?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4181281.html" title="预防孩子感冒的十大法宝">预防孩子感冒的十大法宝</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4601862.html" title="中班语言活动:好朋友">中班语言活动:好朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4649081.html" title="家长谨慎孩子幼儿园受到伤害">家长谨慎孩子幼儿园受到伤害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4661824.html" title="中班主题活动:马路上的车">中班主题活动:马路上的车</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4691921.html" title="中班艺术教案:舞蹈创编">中班艺术教案:舞蹈创编</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4611814.html" title="北大附小党支部副书记:孙江红">北大附小党支部副书记:孙江红</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4260954.html" title="母亲的习惯对胎儿的影响">母亲的习惯对胎儿的影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4948406.html" title="宝宝什么时候有听力">宝宝什么时候有听力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4926181.html" title="喂养21-24个月的宝宝">喂养21-24个月的宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4160806.html" title="癫痫妇女怀孕要注意什么">癫痫妇女怀孕要注意什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4118206.html" title="孩子长太快不是好事">孩子长太快不是好事</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8060501.html" title="选择一所合适小学的三个技巧">选择一所合适小学的三个技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8056651.html" title="新生宝宝睡得好=长得壮吗?">新生宝宝睡得好=长得壮吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8055182.html" title="虾仁豆腐丸子汤">虾仁豆腐丸子汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8480466.html" title="孩子不愿睡觉的原因和解决方法">孩子不愿睡觉的原因和解决方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8845204.html" title="幼儿学拼音:3个方法教你如何学好汉语拼音">幼儿学拼音:3个方法教你如何学好汉语拼音</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8890621.html" title="少食多餐应该怎样吃">少食多餐应该怎样吃</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8894411.html" title="清鲜蚕豆烩时蔬">清鲜蚕豆烩时蔬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8814212.html" title="苏菜:鸡瓜菜">苏菜:鸡瓜菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8811964.html" title="营养胎教对孕妈咪的妙处">营养胎教对孕妈咪的妙处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8655222.html" title="宝宝减肥忌药物忌禁食">宝宝减肥忌药物忌禁食</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxm0rLK.html" title="雞蛋哥哥教案">雞蛋哥哥教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEqkL3.html" title="亲亲小朋友&comma;亲爱的老师教案">亲亲小朋友&comma;亲爱的老师教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eamLn.html" title="小毛驴舞蹈教案">小毛驴舞蹈教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7oM2K.html" title="史家小学校长">史家小学校长</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ0Yxn.html" title="fruitox7">fruitox7</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0XQJp.html" title="户外活动小鸡小鸭钻出来">户外活动小鸡小鸭钻出来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbOaxP.html" title="小班科学活动水中花教案">小班科学活动水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnjG2y.html" title="幼儿园蔬菜水果教案">幼儿园蔬菜水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5jE2p.html" title="大班风到哪里去了教案">大班风到哪里去了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285yRLP.html" title="我为什么要穿小内裤卫生教案">我为什么要穿小内裤卫生教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvpdJ0.html" title="伞面渗水实验视频">伞面渗水实验视频</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95wVxe.html" title="拼音迷宫图">拼音迷宫图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02Vk5GLR.html" title="托班脱裤子教案">托班脱裤子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpMOJX.html" title="中班动物饲养记录">中班动物饲养记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY185LN.html" title="幼儿园乌龟养护记录">幼儿园乌龟养护记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANw3Le.html" title="安全教案玩具不能放嘴里小班">安全教案玩具不能放嘴里小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe8DELO.html" title="不要随意把东西放嘴巴里安全教案">不要随意把东西放嘴巴里安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3ygQLj.html" title="泡沫滑行体育活动教案">泡沫滑行体育活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpPKLn.html" title="海龟教案小班乐高">海龟教案小班乐高</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A4XPJe.html" title="大班科学活动有趣的虹吸教学反思">大班科学活动有趣的虹吸教学反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>